Linux News Today: Ubuntu 15.04 (Vivid Vervet) Has Reached End of Life, Users Urged to Upgrade Now

Today, February 4, 2016, is a sad day for all users of the Ubuntu 15.04 (Vivid Vervet) operating system, as Canonical has stopped feeding the software repositories with the updates for select packages and security patches for the kernel.

Dubbed by Mark Shuttleworth, father of Canonical and Ubuntu, as the Vivid Vervet, Ubuntu 15.04 was announced last year on April 23, but being a non-LTS (Long-Term Support) release, it benefited for only nine months of support.

It was a modest release that brought features like Linux kernel 3.19, the Unity 7.3 user interface, boot and service management, Compiz 0.9.12, as well as the latest versions of the most important preinstalled applications, such as Mozilla Firefox and LibreOffice.

“As a non-LTS release, 15.04 has a 9-month month support cycle and, as such, the support period is now nearing its end and Ubuntu 15.04 will reach end of life on Thursday, February 4th,” said Adam Conrad in the announcement made last month.

Please upgrade to Ubuntu 15.10 today

All good things must come to an end, and so today your Ubuntu 15.04 (Vivid Vervet) operating system is no longer supported by Canonical. What this means exactly is that you won’t get any updates anymore, and your OS will soon become insecure.

Therefore, you need to upgrade to the current stable release, Ubuntu 15.10 (Wily Werewolf) as soon as possible. All the details you need to proceed with the upgrade process are provided by Canonical at https://help.ubuntu.com/community/WilyUpgrades.

Ubuntu 15.10 (Wily Werewolf) is also a short-term release and will get updates for five more months, until July 2016, when you’ll have to upgrade again to the Ubuntu 16.04 LTS (Xenial Xerus) operating system.

Via Softpedia

Wagiman Wiryosukiro

Petani Sistem Informasi, tukang las plugin & themes Wordpress. Co-Founder SistemInformasi.biz. Saat ini aktif sebagai Developer & kontributor di OpenMandriva Linux.

You may also like...

%d bloggers like this: